*{ margin-left: 0px; margin-top: 0px; list-style: none; }

.clr{ clear: both; }

 

body{ font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #333333; margin: 0px; padding: 0px;  font-family:"宋体"；}

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	/*#top .top1{ background: #F2F9FF; height: 24px; }

	.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

	.top1 .top1_2{ padding: 4px 0px 4px 5px; float: right; width: 400px; }

	.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat;  width: 66px; height: 19px; line-height: 19px;  overflow: hidden;margin:0px 5px 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; display: block; text-align: center; float: left;}*/
	/*****2012-5-10********/
	#top .top1 {
	background:#F2F9FF;
	height:24px;
	}
	.top1 .top1_1 {
		float:left;
		padding:3px 0 0 20px;
	}
	.top1 .top1_2 {
		float:right;
		padding:4px 0 4px 20px;
	}
	.top1_2 a {
		background:url(../image/navtopbg.gif) no-repeat;
		width:66px;
		height:19px;
		line-height:19px;
		overflow:hidden;
		font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
		display:block;
		text-align:center;
		float:left;
		margin:0 5px;
	}
    /*****2012-5-10********/
	.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; }

/*************/
#nav{ width: 960px; margin-top: 5px; height: 47px; }

 .nav1 , .nav2 { float: left; }

	.nav1{ width: 132px; }

	.nav2{ width: 707px; }

		.nav2_1{ height: 25px; }

		.nav2_1_1{ width: 514px; background: url(../image/nav2_1_1.gif) no-repeat; height: 25px; float: left; padding-left: 10px; line-height: 26px; }

		.nav2_1_1 a{ padding: 0px 15px; }

		
		* + html .nav2_1_1 a{ padding: 0px 14px; }

		
		* html .nav2_1_1 a{ padding: 0px 14px; }

		.nav2_1_2{ background: url(../image/nav2_1_2.gif) no-repeat; height: 25px; float: right; width: 180px; text-align: right; }

		.nav2_2{ height: 22px; background: url(../image/nav2_2.gif) no-repeat; line-height: 23px; text-align: center; color: #FFFDFE; }

			.nav2_2 a{ color: #FFFDFE; padding: 0px 2px; }

				.nav2_2 a:hover{ color: #0A60B5; padding: 0px 2px; }

	.nav3{ width: 114px; float: right; margin-left: 5px; }

/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }

/*************/
.left_main{ width: 202px; height: auto; float: left; }

.l_nr{ padding: 2px 10px 0px 10px; }

.l_nrtxt1{ color: #F4911A; font-size:14px; font-weight: bold; }

	.l_nrtxt2{ color: #F4911A; }

	.l_m_1{ width: 202px; height: 192px; }

	.l_m_2{ width: 202px; height: 120px; margin-top: 5px; }

	.msg { float: left; width: 162px; }

   .date{ float: right; width: 45px; color: #aaaaaa; }

	
		.l_main2_1{ background: url(../image/l_m_21.gif) no-repeat; height: 17px; }

		.l_main2_2{ background: url(../image/l_m_32.gif) repeat-y; height: 97px; line-height: 18px; }

			
	   .l_main2_3{ background: url(../image/l_m_33.gif) no-repeat; height: 6px; overflow: hidden; }

	.l_m_3{ width: 202px; height: 560px; margin-top: 5px; }

	
		.l_main3_1{ background: url(../image/l_m_31.gif) no-repeat; height: 19px; }

		.l_main3_2{ background: url(../image/l_m_32.gif) repeat-y; height: 535px; line-height: 18px; }

			
			.h_bt{ padding-left: 30px; font-size:14px; color: #F57023; font-weight: bold; }

	   .l_main3_3{ background: url(../image/l_m_33.gif) no-repeat; height: 6px; overflow: hidden; }

	.l_m_4{ width: 202px; height: 264px; margin-top: 5px; }

	
		.l_main4_1{ background: url(../image/l_m_41.gif) no-repeat; height: 27px; padding: 0px 0px 0px 100px; }

		.l_main4_2{ background: url(../image/l_m_42.gif) repeat-y; height: 231px; line-height: 18px; }

	   .l_main4_3{ background: url(../image/l_m_43.gif) no-repeat; height: 6px; overflow: hidden; }

	
		
/*************/
.right_main{ width: 752px; height: auto; float: left; margin-left: 5px; }

.right_main1{ width: 752px; height: auto; float: left; margin-top: 5px; overflow:hidden;}

.right_main2{ width: 752px; height: auto; float: left; margin-top: 5px; }

	.r_bt1{ line-height: 29px; padding-left: 20px; width: 160px; float: left; font-weight: bold; color: #0A61B1; font-size:14px;}

	
	.r_bt2{ line-height: 26px; text-align: right; padding-right: 8px; float: right; }

	.r_f1_l{ width: 286px; height: 199px; float: left; }

	.r_f1_r{ width: 461px; height: 199px; float: right; }

	
		.r_f1_r1{ background: url(../image/r_f1_r1.gif) no-repeat; width: 446px; height: 27px; padding-left:15px;}

	
		.r_f1_r2{ background: url(../image/r_f1_r2.gif) repeat-y; height: 171px; }

		
		.r_f1_r3{ background: #B0BEC1; height: 1px; overflow: hidden; }

	
	.r_f2_l{ width: 280px; height: 200px; float: left; }

	.r_f2_l1{ width: 270px; height: 19px; background: url(../image/r_f2_l_1.gif) no-repeat; padding: 5px 0px 0px 10px; color: #FFFFFF; font-size:14px; font-weight: bold; }

		
		.r_f2_l2{ width: 280px; height: 170px; background: url(../image/r_f2_l_2.gif) repeat-y; display:block; overflow:hidden;}

		
		.r_f2_l3{ background: #FF7400; height: 1px; overflow: hidden; }

		
	.r_f2_l_1{ width: 280px; height: 197px; }

	.r_f2_r{ width: 467px; height: 197px; float: right; overflow:hidden; }

	
	.r_f3_l{ width: 280px; height: 244px; float: left; }

	
		.r_f3_l1{ width: 280px; height: 27px; background: url(../image/r_f3_l1.gif) no-repeat; }

		
		.r_f3_l2{ width: 280px; background: url(../image/r_f3_l2.gif) repeat-y; height: 216px; overflow:hidden }

			
				.r_f3_l3{ height: 102px; }

				
					.r_f3_l4{ width: 90px; height: 90px; border: #bbb 1px solid; margin-right: 5px; float: left; }

					
					.r_f3_l5{ width: 155px; float: left; line-height: 18px; }

	
	.r_f3_r{ width: 467px; height: 244px; float: left; margin-left: 5px; }

	
	.r_f4_l{ width: 422px; height: 238px; float: left; }

	
		.r_f4_l1{ width: 402px; height: 22px; background: url(../image/r_f4_l1.gif) no-repeat; padding: 7px 0px 0px 20px; color: #ffffff; font-weight: bold; font-size:14px;}

		
		.r_f4_l2{ width: 422px; height: 208px; background: url(../image/r_f4_l2.gif) repeat-y; }

	
	.r_f4_l6{ height: 195px; }

	
	.r_f4_l7{ border: #bbb 2px solid; width: 140px; height: 160px; margin-right: 5px; }

	
	.r_f4_l8{ float: left; width: 280px; line-height: 19px; }
 
	.r_f4_l8_left{
		float: left; width: 110px; height: 94px;
	}
	
	.r_f4_l9{ width: 140px height:auto; float: left; }

	
	.r_f4_l10{ width: 141px; height: 24px; background: #DEEEFE; border: #D8E1E8 1px dotted; margin-top: 5px; text-align: center; line-height: 23px; }

	.r_f4_l3{ height: 98px; }

	
	.r_f4_l4{ float: left; border: #bbb 1px solid; width: 100px; height: 90px; margin-right: 10px; }

	
	.r_f4_l5{ float: left; width: 280px; line-height: 19px; }

	
	.r_f4_r{ width: 325px; height: 238px; float: left; margin-left: 5px; }

	
			.r_f4_1{ width: 325px; height: 27px; background: url(../image/r_f41.gif) no-repeat; }

			
			.r_f4_1_1{ padding: 8px 30px 0px 15px; font-size: 13px; font-weight: bold; color: #0A5FB9; float: left; }

			
			.r_f4_2{ width: 325px; height: 210px; background: url(../image/r_f42.gif) repeat-y; }

			
			.r_f4_3{ background: #AEBDC4; height: 1px; overflow: hidden; }

		.r_f2_r .r_f3{ width: 231px; height: 163px; float: left; }

  
		
		.r_f2_r .r_f4{ width: 231px; height: 163px; float: left; margin-left: 5px; }

		.r_f2_r	.r_f3_1{ width: 231px; height: 27px; background: url(../image/r_f3.gif) no-repeat; }

		.r_f2_r	.r_f3_2{ width: 231px; height: 138px;*height: 134px; background: url(../image/r_f3_1.gif) repeat-y; }
			
		.r_f2_r	.r_f3_3{ background: #AEBDC4; height: 1px; overflow: hidden; }
	    .r_f2_r .r_f3{ width: 231px; height: 163px; float: left; }
  
		.r_f3_r .r_f3{ width: 231px; height: 244px; float: left; }

		.r_f3_r .r_f4{ width: 231px; height: 244px; float: left; margin-left: 5px; }

 
		
		.r_f3_r	.r_f3_1{ width: 231px; height: 27px; background: url(../image/r_f3.gif) no-repeat; }

			
		.r_f3_r	.r_f3_2{ width: 231px; height: 216px; background: url(../image/r_f3_1.gif) repeat-y; }

			
		.r_f3_r	.r_f3_3 ,.r_f3_l	.r_f3_3{ background: #AEBDC4; height: 1px; overflow: hidden; }

/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 19px; border: #999999 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.ad1{ width: 202px; height: 108px; margin-top: 5px; }

.ad2{ width: 202px; height: 73px;  margin-top: 5px; }

.ad3{ width: 184px; height: 66px; float: left;overflow:hidden; }

.ad6{ width: 184px; height: 66px;float: left; overflow:hidden;margin-right:5px; background: #F0F0F0; display:inline}
.ad7{ width: 184px; height: 66px; float:right;overflow:hidden;background: #F0F0F0; display:block;}

.ad4{ width: 375px; height: 66px;  float: right; }

.ad5{ width: 280px; height: 72px; background: #ffffff; float: right; margin-top: 5px; }

.fenye{ text-align: right; padding: 5px 10px 0px 0px; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gp_x1{ width: 238px; height: 293px; margin-bottom: 5px; }

.gp_x1_2{ background: url(../image/gp_l_x1.gif) no-repeat; width: 238px; height: 24px; }

.gp_x1_3{ background: url(../image/left2.gif) repeat-y; height: 267px; line-height: 21px; }

.gp_x1_new{ padding: 0px; }

.s-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 44px; CURSOR: pointer; TEXT-ALIGN: center; color: #2865A5; }

.s-off { FLOAT: left; WIDTH: 44px; CURSOR: pointer; TEXT-ALIGN: center; color: #2865A5; }

.td1{ padding: 0px 10px; line-height: 25px; }

.tr1{ padding-top: 10px; height: 40px; }

.box_gd{ text-align: right; padding: 6px 8px 0px 0px; }

.a-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 40px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.a-off { FLOAT: left; WIDTH: 40px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.b-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 60px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.b-off { FLOAT: left; WIDTH: 60px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.c-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 43px; CURSOR: pointer; COLOR: #F2921A; TEXT-ALIGN: center; background: #ffffff; padding: 5px 0px; }

.c-off { FLOAT: left; WIDTH: 39px; CURSOR: pointer; COLOR: #095FB2; TEXT-ALIGN: center; padding: 5px 0px; background: url(../image/rr_5_1.gif); }

.d-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 47px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background: #FFECCB; padding: 5px 0px; }

.d-off { FLOAT: left; WIDTH: 45px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background: #FFFBF5; padding: 5px 0px; }

.e-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 60px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; background: url(../image/index_xwrd.gif) no-repeat;}

.e-off { FLOAT: left; WIDTH: 60px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; background: url(../image/index_xwrd.gif) no-repeat;}

.msg1 { float: left; width: 260px; }

.date1{ float: right; width: 45px; color: #aaaaaa; }

.temp_content{ padding: 8px 3px 0px 10px; line-height: 20px; }

.temp_content1{ clear:both; padding: 1px 3px 0px 10px; line-height: 21px; }

.temp_content2{ padding: 1px 3px 0px 10px; line-height: 23px; }

.zs_p{ width: 176px; height: 143px; float: left; }

.zs_p1{ width: 172px; height: 114px; border: #bbb 1px solid; }

.zs-t{ width: 85px; float: right; }

.news_fl{ width: 70px; float: left; font-size:14px; }

.news_fl a{ color: #000000; text-decoration: none; }

.news_fl a:hover{ color: #000000; text-decoration: underline; }

.news_nr{ width: 300px; float: left; font-size:14px; margin-left: 8px; }

.news_nr a{ color: #000000; text-decoration: none; }

.news_nr a:hover{ color: #000000; text-decoration: underline; }

.news_date{ width: 45px; float: right; font-size:14px; color: #6D6D6D; }

.huang3{ font-size:14px; font-weight: bold; width: 425px; text-align: center; }
 
.huang3 a{ color: #EC6B18; text-decoration: none; }

.huang{ font-size: 13px; font-weight: bold; width: 230px; float:left;}
 
.huang a{ color: #F2921A; text-decoration: none; }

.pd_gd{ float: right; width: 40px; }

 .huang1{ font-size: 13px; font-weight: bold; width: 120px; }
 
.huang1 a{ color: #F2921A; text-decoration: none; }

 .huang2{ color: #F2921A; }

	.msg2 { float: left; width: 210px; }

   .date2{ float: right; width: 45px; color: #aaaaaa; }

.tab_bg{ background: url(../image/tab_bg.gif) no-repeat; width: 197px; height: 168px; padding: 0px 0px 0px 5px; }

.tab_content{ background: url(../image/tab_content.gif) no-repeat; width: 191px; height: 50px; }

.tab_content1{ background: url(../image/tab_content1.gif) no-repeat; width: 191px; height: 50px; }

.tab_main{ padding: 8px 2px 0px 2px; font-size: 12px; color: #EE6A18; line-height: 18px; }

.tab_main a{ padding-right: 24px; color: #EE6A18; text-decoration: none; }

.tab_main a:hover{ padding-right: 24px; color: #EE6A18; text-decoration: underline; }

.n-on { float: left; width: 94px; cursor: pointer; color: #EE6A18; text-align: center; background: url(../image/tab_on.gif) no-repeat; height: 24px; font-size: 13px; font-weight: bold; padding-top: 10px; margin: 4px 3px 0px 0px; }

.n-off{ float: left; width: 94px; cursor: pointer; color: #EE6A18; text-align: center; background: url(../image/tab_off.gif) no-repeat; height: 24px; font-size: 13px; font-weight: bold; padding-top: 10px; margin: 4px 3px 0px 0px; }

.icon1{ background: url(../image/tab_icon.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

.td0{ padding-left: 5px; }

.cs12 { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8b02; }

.hs12 { FONT-SIZE: 12px; COLOR: #333333; }

.table0{ border: #bbb 1px solid; }

.hidden_main{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -1px; LEFT: 106px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute;  BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}

* + html .hidden_main{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -80px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}

* html .hidden_main{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -80px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}

.hidden_main1{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1;top:-1px; left:8px ;VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main1{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1;top:18px; left:-80px ;VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}

* html .hidden_main1{BORDER-TOP-WIDTH: 1px; Z-INDEX: -1;top:18px; left:-80px ;VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000;}
a.cix1:link {
	font-size: 14px;
	color: #F4911A;
	text-decoration: none;
	font-weight:bold;
}
a.cix1:visited {
	font-size: 14px;
		color: #F4911A;
	text-decoration: none;
		font-weight:bold;
}
a.cix1:hover {
	font-size: 14px;
		color: #F4911A;
	text-decoration: none;
		font-weight:bold;
}
a.cix1:active {
	font-size: 14px;
	color: #F4911A;
	text-decoration: none;
		font-weight:bold;
}



a.cix2:link {
	font-size: 12px;
	color: #F4911A;
	text-decoration: none;
}
a.cix2:visited {
	font-size: 12px;
		color: #F4911A;
	text-decoration: none;
}
a.cix2:hover {
	font-size: 12px;
		color: #F4911A;
	text-decoration: none;
}
a.cix2:active {
	font-size: 12px;
	color: #F4911A;
	text-decoration: none;
}

<!--11-6-15新增foot1-->
em{ height:10px; clear:both; overflow:hidden;}
.foot1{ height: 34px; margin-top:10px; display:block; }
.foot1 .left{ background: url(../image/foot1bg1.gif) no-repeat; width: 134px; height: 34px; float: left; }
.foot1 .left1{ font-size: 14px; color: #ffffff; padding: 5px 0px 0px 15px; font-weight: bold; }
.foot1 .center{ background: url(../image/foot1bg2.gif) repeat-x; width: 818px; height: 34px; float: left; }
.foot1 .center ul{ list-style: none; margin: -3px 0px 0px -35px; }
* + html .foot1 .center ul{ list-style: none; margin: 0px; }
*  html  .foot1 .center ul{ list-style: none; margin: 0px; }
.foot1 .center ul li{ float: left; padding: 11px 5px 0px 10px; }
.foot1 .right{ background: url(../image/foot1bg3.gif) no-repeat; width: 8px; height: 34px; float: right; }